package com.sakurarealm.playerrisk.api;

import org.bukkit.configuration.ConfigurationSection;

public class PlayerRiskSettings {

    private final int levelMax;
    private final int increaseInterval;

    public PlayerRiskSettings(ConfigurationSection config) {
        levelMax = config.getInt("level-max");
        increaseInterval = config.getInt("increase-interval");
    }

    public int getIncreaseInterval() {
        return increaseInterval;
    }

    public int getLevelMax() {
        return levelMax;
    }
}
